<?php
include "conexion.php";
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    $nomusu = $_POST['nomusu'];
    $usu = $_POST['usu'];
    $conusu = $_POST['conusu'];
    
    $sql = "INSERT INTO usuario (nomusu, usu, conusu) VALUES (?, ?, ?)";
    $stmt = $conn->prepare($sql);
    $stmt->bind_param("sss", $nomusu, $usu, $conusu);
    $stmt->execute();
    $stmt->close();
}
$conn->close();
header("Location: usuario_moderno.php");
exit();
?>